.simple_block_section {
	margin: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 64px 0;
	align-items: center;
	justify-content: center;
	overflow: hidden!important;
}

.simple_block_section_inner_div {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	align-items: stretch;
	justify-content: center;
}

.simple_block_section_block {
	gap: 8px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	width: calc(calc(100% / 4) - 18px);
}

.simple_block_section_img {
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	height: 200px;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0 0 24px 0;
}

.simple_block_section_img img {
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	object-position: center center;
	transform: translate(-50%, -50%);
}

.simple_block_section_title {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor27);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 24px/32px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 24;
}

.simple_block_section_desc {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

@media screen and (max-width: 983px) {
	.simple_block_section_block {
		max-width: 300px;
		width: calc(calc(100% / 2) - 12px);
	}
}

@media screen and (max-width: 540px) {
	.simple_block_section_block {
		width: 100%;
	}
}